draw.py File Reference

Go to the source code of this file.

## Namespaces

| odf.draw

## Functions

def | odf.draw.StyleRefElement (stylename=None, classnames=None, args)
def | odf.draw.DrawElement (name=None, args)
def | odf.draw.A (args)
def | odf.draw.Applet (args)
def | odf.draw.AreaCircle (args)
def | odf.draw.AreaPolygon (args)
def | odf.draw.AreaRectangle (args)
def | odf.draw.Caption (args)
def | odf.draw.Circle (args)
def | odf.draw.Connector (args)
def | odf.draw.ContourPath (args)
def | odf.draw.ContourPolygon (args)
def | odf.draw.Control (args)
def | odf.draw.CustomShape (args)
def | odf.draw.Ellipse (args)
def | odf.draw.EnhancedGeometry (args)
def | odf.draw.Equation (args)
def | odf.draw.FillImage (args)
def | odf.draw.FloatingFrame (args)
def | odf.draw.Frame (args)
def | odf.draw.G (args)
def | odf.draw.GluePoint (args)
def | odf.draw.Gradient (args)
def | odf.draw.Handle (args)
def | odf.draw.Hatch (args)
def | odf.draw.Image (args)
def | odf.draw.ImageMap (args)
def | odf.draw.Layer (args)
def | odf.draw.LayerSet (args)
def | odf.draw.Line (args)
def | odf.draw.Marker (args)
def | odf.draw.Measure (args)
def | odf.draw.Object (args)
def | odf.draw.ObjectOle (args)
def | odf.draw.Opacity (args)
def | odf.draw.Page (args)
def | odf.draw.PageThumbnail (args)
def | odf.draw.Param (args)
def | odf.draw.Path (args)
def | odf.draw.Plugin (args)
def | odf.draw.Polygon (args)
def | odf.draw.Polyline (args)
def | odf.draw.Rect (args)
def | odf.draw.RegularPolygon (args)
def | odf.draw.StrokeDash (args)
def | odf.draw.TextBox (args)